Upstream information

CVE-2022-30784 at MITRE

Description

A crafted NTFS image can cause heap exhaustion in ntfs_get_attribute_value in NTFS-3G through 2021.8.22.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.6
Vector AV:L/AC:L/Au:N/C:P/I:P/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.8 6.4
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:U/C:H/I:H/A:H
Attack Vector Local Local
Attack Complexity Low High
Privileges Required Low High
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1199978 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container suse/sles/15.6/libguestfs-tools:1.1.1.23.352
  • libntfs-3g87 >= 2022.5.17-150000.3.11.1
  • ntfs-3g >= 2022.5.17-150000.3.11.1
  • ntfsprogs >= 2022.5.17-150000.3.11.1
SUSE Liberty Linux 8
  • hivex >= 1.3.18-23.module+el8.8.0+16781+9f4724c2
  • hivex-devel >= 1.3.18-23.module+el8.8.0+16781+9f4724c2
  • libguestfs >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-appliance >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-bash-completion >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-devel >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-gfs2 >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-gobject >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-gobject-devel >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-inspect-icons >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-java >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-java-devel >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-javadoc >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-man-pages-ja >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-man-pages-uk >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-rescue >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-rsync >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-tools >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-tools-c >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libguestfs-winsupport >= 8.8-1.module+el8.8.0+16781+9f4724c2
  • libguestfs-xfs >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • libiscsi >= 1.18.0-8.module+el8.8.0+16781+9f4724c2
  • libiscsi-devel >= 1.18.0-8.module+el8.8.0+16781+9f4724c2
  • libiscsi-utils >= 1.18.0-8.module+el8.8.0+16781+9f4724c2
  • libnbd >= 1.6.0-5.module+el8.8.0+16781+9f4724c2
  • libnbd-bash-completion >= 1.6.0-5.module+el8.8.0+16781+9f4724c2
  • libnbd-devel >= 1.6.0-5.module+el8.8.0+16781+9f4724c2
  • libtpms >= 0.9.1-2.20211126git1ff6fe1f43.module+el8.8.0+18453+e0bf0d1d
  • libtpms-devel >= 0.9.1-2.20211126git1ff6fe1f43.module+el8.8.0+18453+e0bf0d1d
  • libvirt >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-client >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-config-network >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-config-nwfilter >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-interface >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-network >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-nodedev >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-nwfilter >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-qemu >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-secret >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-core >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-disk >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-gluster >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-logical >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-daemon-kvm >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-dbus >= 1.3.0-2.module+el8.8.0+16781+9f4724c2
  • libvirt-devel >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-docs >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-libs >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-lock-sanlock >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-nss >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • libvirt-wireshark >= 8.0.0-19.module+el8.8.0+18453+e0bf0d1d
  • lua-guestfs >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • nbdfuse >= 1.6.0-5.module+el8.8.0+16781+9f4724c2
  • nbdkit >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-bash-completion >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-basic-filters >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-basic-plugins >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-curl-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-devel >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-example-plugins >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-gzip-filter >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-gzip-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-linuxdisk-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-nbd-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-python-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-server >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-ssh-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-tar-filter >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-tar-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-tmpdisk-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-vddk-plugin >= 1.24.0-5.module+el8.8.0+17308+05924798
  • nbdkit-xz-filter >= 1.24.0-5.module+el8.8.0+17308+05924798
  • netcf >= 0.2.8-12.module+el8.8.0+16781+9f4724c2
  • netcf-devel >= 0.2.8-12.module+el8.8.0+16781+9f4724c2
  • netcf-libs >= 0.2.8-12.module+el8.8.0+16781+9f4724c2
  • perl-Sys-Guestfs >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • perl-Sys-Virt >= 8.0.0-1.module+el8.8.0+16781+9f4724c2
  • perl-hivex >= 1.3.18-23.module+el8.8.0+16781+9f4724c2
  • python3-hivex >= 1.3.18-23.module+el8.8.0+16781+9f4724c2
  • python3-libguestfs >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • python3-libnbd >= 1.6.0-5.module+el8.8.0+16781+9f4724c2
  • python3-libvirt >= 8.0.0-2.module+el8.8.0+16781+9f4724c2
  • qemu-guest-agent >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-img >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-block-curl >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-block-gluster >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-block-iscsi >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-block-rbd >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-block-ssh >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-common >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-core >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-docs >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-hw-usbredir >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-ui-opengl >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • qemu-kvm-ui-spice >= 6.2.0-32.module+el8.8.0+18361+9f407f6e
  • ruby-hivex >= 1.3.18-23.module+el8.8.0+16781+9f4724c2
  • ruby-libguestfs >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • seabios >= 1.16.0-3.module+el8.8.0+16781+9f4724c2
  • seabios-bin >= 1.16.0-3.module+el8.8.0+16781+9f4724c2
  • seavgabios-bin >= 1.16.0-3.module+el8.8.0+16781+9f4724c2
  • sgabios >= 0.20170427git-3.module+el8.8.0+16781+9f4724c2
  • sgabios-bin >= 0.20170427git-3.module+el8.8.0+16781+9f4724c2
  • supermin >= 5.2.1-2.module+el8.8.0+16781+9f4724c2
  • supermin-devel >= 5.2.1-2.module+el8.8.0+16781+9f4724c2
  • swtpm >= 0.7.0-4.20211109gitb79fd91.module+el8.8.0+16781+9f4724c2
  • swtpm-devel >= 0.7.0-4.20211109gitb79fd91.module+el8.8.0+16781+9f4724c2
  • swtpm-libs >= 0.7.0-4.20211109gitb79fd91.module+el8.8.0+16781+9f4724c2
  • swtpm-tools >= 0.7.0-4.20211109gitb79fd91.module+el8.8.0+16781+9f4724c2
  • swtpm-tools-pkcs11 >= 0.7.0-4.20211109gitb79fd91.module+el8.8.0+16781+9f4724c2
  • virt-dib >= 1.44.0-9.module+el8.8.0+16781+9f4724c2
  • virt-v2v >= 1.42.0-22.module+el8.8.0+18611+5846c3aa
  • virt-v2v-bash-completion >= 1.42.0-22.module+el8.8.0+18611+5846c3aa
  • virt-v2v-man-pages-ja >= 1.42.0-22.module+el8.8.0+18611+5846c3aa
  • virt-v2v-man-pages-uk >= 1.42.0-22.module+el8.8.0+18611+5846c3aa
Patchnames:
ESEA-2023:0283
SUSE Liberty Linux 9
  • libguestfs-winsupport >= 9.2-1.el9
Patchnames:
RHSA-2023:2179
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Workstation Extension 15 SP3
  • libntfs-3g-devel >= 2022.5.17-150000.3.11.1
  • libntfs-3g87 >= 2022.5.17-150000.3.11.1
  • ntfs-3g >= 2022.5.17-150000.3.11.1
  • ntfsprogs >= 2022.5.17-150000.3.11.1
Patchnames:
SUSE-SLE-Product-WE-15-SP3-2022-2835
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Linux Enterprise Workstation Extension 15 SP4
  • libntfs-3g-devel >= 2022.5.17-150000.3.11.1
  • libntfs-3g87 >= 2022.5.17-150000.3.11.1
  • ntfs-3g >= 2022.5.17-150000.3.11.1
  • ntfsprogs >= 2022.5.17-150000.3.11.1
Patchnames:
SUSE-SLE-Product-WE-15-SP4-2022-2835
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
SUSE Linux Enterprise Workstation Extension 15 SP5
  • libntfs-3g-devel >= 2022.5.17-150000.3.11.1
  • libntfs-3g87 >= 2022.5.17-150000.3.11.1
  • ntfs-3g >= 2022.5.17-150000.3.11.1
  • ntfsprogs >= 2022.5.17-150000.3.11.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 SP5 GA ntfs-3g_ntfsprogs-2022.5.17-150000.3.16.1
SUSE Linux Enterprise Desktop 15 SP6
SUSE Linux Enterprise Server 15 SP6
SUSE Linux Enterprise Server for SAP Applications 15 SP6
SUSE Linux Enterprise Workstation Extension 15 SP6
  • libntfs-3g-devel >= 2022.5.17-150000.3.11.1
  • libntfs-3g87 >= 2022.5.17-150000.3.11.1
  • ntfs-3g >= 2022.5.17-150000.3.11.1
  • ntfsprogs >= 2022.5.17-150000.3.11.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 SP6 GA ntfs-3g_ntfsprogs-2022.5.17-150000.3.16.1
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libntfs-3g-devel >= 2022.5.17-5.12.1
  • libntfs-3g84 >= 2022.5.17-5.12.1
  • ntfs-3g >= 2022.5.17-5.12.1
  • ntfsprogs >= 2022.5.17-5.12.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-2836
SUSE-SLE-WE-12-SP5-2022-2836
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libntfs-3g-devel >= 2022.5.17-5.12.1
  • libntfs-3g84 >= 2022.5.17-5.12.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-2836
SUSE Linux Enterprise Workstation Extension 12 SP5
  • libntfs-3g84 >= 2022.5.17-5.12.1
  • ntfs-3g >= 2022.5.17-5.12.1
  • ntfsprogs >= 2022.5.17-5.12.1
Patchnames:
SUSE-SLE-WE-12-SP5-2022-2836
openSUSE Leap 15.3
  • libntfs-3g-devel >= 2022.5.17-150000.3.11.1
  • libntfs-3g87 >= 2022.5.17-150000.3.11.1
  • ntfs-3g >= 2022.5.17-150000.3.11.1
  • ntfsprogs >= 2022.5.17-150000.3.11.1
  • ntfsprogs-extra >= 2022.5.17-150000.3.11.1
Patchnames:
openSUSE-SLE-15.3-2022-2835
openSUSE Leap 15.4
  • libntfs-3g-devel >= 2022.5.17-150000.3.11.1
  • libntfs-3g87 >= 2022.5.17-150000.3.11.1
  • ntfs-3g >= 2022.5.17-150000.3.11.1
  • ntfsprogs >= 2022.5.17-150000.3.11.1
  • ntfsprogs-extra >= 2022.5.17-150000.3.11.1
Patchnames:
openSUSE-SLE-15.4-2022-2835


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Linux Enterprise Desktop 15 SP5 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Desktop 15 SP6 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise High Performance Computing 15 SP6 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Module for Basesystem 15 SP6 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Module for Development Tools 15 SP6 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server 12 SP5 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server 15 SP5 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server 15 SP6 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Software Development Kit 12 SP5 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Workstation Extension 12 SP5 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Workstation Extension 15 SP5 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Workstation Extension 15 SP6 ntfs-3g_ntfsprogs Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server 15 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server 15 SP3 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server 15 SP4 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 ntfs-3g_ntfsprogs Released
Products past their end of life and not receiving proactive updates anymore.
SUSE Linux Enterprise Desktop 12 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Desktop 12 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Desktop 12 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Desktop 12 SP3 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Desktop 12 SP4 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Desktop 15 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Desktop 15 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Desktop 15 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Desktop 15 SP3 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Server 12 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server 12 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server 12 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server 12 SP3 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server 12 SP4 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server 15 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server 15 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server for SAP Applications 12 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server for SAP Applications 15 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Software Development Kit 12 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 12 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 12 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 12 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 12 SP3 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 12 SP4 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 15 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 15 SP1 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 15 SP2 ntfs-3g_ntfsprogs Affected
SUSE Linux Enterprise Workstation Extension 15 SP3 ntfs-3g_ntfsprogs Released
SUSE Linux Enterprise Workstation Extension 15 SP4 ntfs-3g_ntfsprogs Released


SUSE Timeline for this CVE

CVE page created: Fri May 27 02:01:42 2022
CVE page last modified: Fri May 24 11:37:22 2024